/* No comment provided by engineer. */
"Disable and Rebuild" = "Désactiver et reconstruire";

/* No comment provided by engineer. */
"Do you wish to disable encryption of the index? " = "Souhaitez-vous désactiver le chiffrement de l’index ?";

/* No comment provided by engineer. */
"Do you wish to encrypt the index?" = "Souhaitez-vous chiffrer l’index ?";

/* No comment provided by engineer. */
"Encrypt and Rebuild" = "Chiffrer et reconstruire";

/* No comment provided by engineer. */
"Note that this requires to rebuild the index. " = "Notez que l’index devra être reconstruit.";

/* No comment provided by engineer. */
"You will have to enter the encryption password when using the index on iOS with FoxTrot Attaché Search.\r\rNote that this requires to rebuild the index. " = "Vous devrez entrer le mot de passe de chiffrement pour utiliser l’index sur iOS avec FoxTrot Attaché Search.\r\rNotez que l’index devra être reconstruit.";

/* No comment provided by engineer. */
"Your password is not the same as the verify password." = "Votre mot de passe diffère du mot de passe de vérification.";

/* No comment provided by engineer. */
"Your password should not be empty." = "Votre mot de passe ne doit pas être vide.";